@font-face {
  font-family: 'VF Sans Light';
  src: url('fonts/fonts/VF Sans-Demi.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-Demi.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-Demi.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-Demi.svg#f8a0baa132d911388813a3ad35c10fb5') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'VF Sans Light';
  src: url('fonts/VF Sans-DemiOblique.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-DemiOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-DemiOblique.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-DemiOblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-DemiOblique.svg#4273676c752df07939e640e6b7ccbd3b') format('svg'); /* Legacy iOS */

  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'VF Sans Light';
  src: url('fonts/VF Sans-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-Light.svg#96ebcb72efb46149acd239f40bd29628') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'VF Sans Light';
  src: url('fonts/VF Sans-LightOblique.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-LightOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-LightOblique.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-LightOblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-LightOblique.svg#4d6142e2078cc547a215b67ae0f3ce63') format('svg'); /* Legacy iOS */

  font-style:   oblique;
  font-weight:  200;
}

@font-face {
  font-family: 'VF Sans Thin';
  src: url('fonts/VF Sans-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-Medium.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-Medium.svg#adda2230e1d33ecaea2c32155c8377ca') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'VF Sans Thin';
  src: url('fonts/VF Sans-MediumOblique.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-MediumOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-MediumOblique.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-MediumOblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-MediumOblique.svg#b3c6efcff90774189ad37706bed3f106') format('svg'); /* Legacy iOS */

  font-style:   oblique;
  font-weight:  400;
}

@font-face {
  font-family: 'VF Sans Thin';
  src: url('fonts/VF Sans-Thin.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-Thin.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-Thin.svg#0d2c4de22aab2309c85769a1afeee9a9') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'VF Sans Thin';
  src: url('fonts/VF Sans-ThinOblique.eot'); /* IE9 Compat Modes */
  src: url('fonts/VF Sans-ThinOblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/VF Sans-ThinOblique.woff') format('woff'), /* Modern Browsers */
       url('fonts/VF Sans-ThinOblique.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/VF Sans-ThinOblique.svg#5bfc4f22b6de6f3d26763feb8855b563') format('svg'); /* Legacy iOS */

  font-style:   oblique;
  font-weight:  200;
}





/* Body
------------------------------------------------------------ */

html {
	background:#fff;

}

body {
	font-family:Georgia, Times, "Times New Roman", serif;
	background:#fff;
	font-size:16px;

}

.site-container {
  	display:none;
}

* {
    -webkit-font-smoothing: antialiased !important;
    font-smoothing: antialiased !important;
   	zoom: 1;
	outline:none;
	outline:0 !important;
}

.clear {
	clear:both;
	width:100%;
	display:block;
}

.margin {
	height:10px;
	margin:15px 0;
}

a,
a:visited {
	color:#333;
}

h2 a:hover,
a:hover {
	color: #f24037;
}

.more-link,
.read-more a,
.read-more a:visited,
.recent-comment-single a,
.recent-comment-single a:visited,
.link a,
.link a:visited,
.view-all a,
.view-all a:visited,
.tribe-events-widget-link a,
.tribe-events-widget-link a:visited,
a.readmore,
a.readmore:visited {
	color: #f24037;
	font-weight:400;
}

.more-link:hover,
.read-more a:hover,
.recent-comment-single a:hover,
.link a:hover,
.view-all a:hover,
.tribe-events-widget-link a:hover,
a.readmore:hover {
	color: #1e1e1e;
	text-decoration:none;
	font-weight:400;
}

.wp-caption {
    max-width: 100%;
}


/* Structural
------------------------------------------------------------ */

.footer-copyright .widget_text,
.title-area,
.home-box-full,
.home main.content,
.lines .row,
.footer-copyright .widget-area,
.nav-secondary-wrapper,
.error404 .content-sidebar-wrap,
.full-width-page .content-sidebar-wrap,
.sidebar-page .content-sidebar-wrap,
.archive .content-sidebar-wrap,
.category .content-sidebar-wrap,
.blog-entry-header,
.about-us .content-sidebar-wrap,
.single .site-inner .wrap,
.blog .content-sidebar-wrap,
.after-content-widget,
.before-footer .widget_text,
.footer-widgets .wrap,
.footer-inner,
footer.site-footer {
	max-width:1080px;
	width:96%;
	margin:0 auto;
	clear:both;
}

#respond,
.content-sidebar-wrap main.content {
    display: inline;
    float: left;
    max-width: 68%;
    width: auto;
}

.content-sidebar-wrap main.content article.post {
	max-width:96%
}


.content-sidebar-wrap .sidebar.sidebar-primary {
    border-left: 1px solid #c2c2c2;
    display: inline;
    float: right;
    width: 320px;
	margin-top:25px;
}

.sidebar .widget {
    border-bottom: 0 solid #ccc;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box.side-ads {
    float: right;
    width: 300px;
}

.site-inner {
	clear:both;
}

.site-header {
	clear:both;
	width:100%;
	z-index:9;
}

.logo {
	width:96%;
	max-width:630px;
	margin:10px auto;
	text-align:center;

}

.svg-jpg > img {
    padding: 15px 0;
}

.lines {
	padding:20px 0 15px;
	border-top:1px solid #f19e9a;
	border-bottom:1px solid #c2c2c2;
	clear:both;
	margin-bottom:35px;
}

/* Header
--------------------------------------------- */
#wpc-weather .infos {
	display:none;
}

.title-area {
	position:relative
}

.weather {
	position:absolute;
	right:0;
/*	top: -82px; */
	top: 32px;
}

#wpc-weather .time_temperature {
    margin-top: -40px;
}

#wpc-weather {
    margin: 10px 0 2px;
    padding: 10px 10px 2px;
    width: 100%;
	text-align: right;
}

.now {
    display: inline-block;
    text-align: right;
    width: auto;
}


 .search-form input[type="search"] {
    background-color: #fff;
    border: 1px solid #e4e4e4;
    border-radius: 15px;
    box-shadow: 0 0 0 #ddd inset;
    padding: 3px 15px 4px;
    width: 96%;
}

 .search-form input[type="submit"] {
	background: #e4e4e4;
    border: 1px solid transparent;
    border-radius: 15px;
    box-shadow: 0 0 0 #ddd inset;
    height: 32px;
    margin: 0 0 0 -35px;
    overflow: visible;
    padding: 2px 5px;
    position: relative;
    width: 40px;
 font-family: Helvetica,Arial,sans-serif;
 text-transform: uppercase;

}


/* Standard Navigation
--------------------------------------------- */
.wrap.toogle {
    text-align: center;
}

.menu.genesis-nav-menu.menu-primary {
    display: inline-block;
    margin-bottom: 0;
    width: auto;
}

.menu-toggle {
	display:none;
}

.genesis-nav-menu li {
    font-family: georgia,serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    height: 40px;
	width:auto;
    text-align: center;
    text-transform: uppercase;
	border-right:1px solid #000000;
}

.genesis-nav-menu li li li,
.genesis-nav-menu li li,
.genesis-nav-menu li.last-nb {
	border-right:0px solid #000000;
}

.menu-item > a {
    display: inline-block;
    padding-bottom: 0;
    padding-top: 0;
    vertical-align: sub;
	height:40px;
}

.menu-item > a:hover {
	text-decoration:none;
}

.first-b > a,
.last-nb >a {
	color: #f24037;
}

.single-line > a {
  padding-top:10px;
}

.menu-item .sub-menu {
  margin-top:-2px;

}

.genesis-nav-menu li li {
  height:auto;
  line-height:1;
  border:0;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
  background:rgb(255,255,255);
  background:rgba(255,255,255,0.9);
  text-transform:none;
  text-align:left;
  width:200px;
  padding:15px 15px;
  height:auto;
}

.navbar {
    margin-bottom: 0;
    min-height: 40px;
}

.lines .col-md-12 {
  text-align:center;
}

.navbar.container {
    padding-left: 10px;
    padding-right: 10px;
	width:100%;
}

.navbar .container {
    display: inline-block;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}


/* Navigation toggles
--------------------------------------------- */



/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */




/* Ads Home
---------------------------------------------------------------------------------------------------- */

.home .site-inner {
	display:none;
}

.before-header-inner{
	text-align:center;
	max-width:760px;
	width:96%;
	margin:15px auto;
}

.home-row-one h4.widgettitle {
	display:none;
}

.home-row-seven .home-left,
.home-row-six .home-left,
.home-row-three .home-left,
.home-row-two .home-left,
.home-row-one .home-left {
	width:auto;
	max-width:70%;
	float:left;
	display:inline;
}

.home-row-six .home-left,
.home-row-eight .home-left,
.home-row-seven .home-left {
	width:100%;
	max-width:70%;
	float:left;
	display:inline;
}

.home-row-three .home-left {
	width:96%;
}

.home-row-three  {
	padding:25px 0;
	margin:25px 0;
	border-top:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
}

.home-left .widget-area {
	max-width:96%
}

.home-left widget-area ul li{
	list-style-type:none;
	list-style:none;
	margin-left:0;
}

.news-top {
    list-style: none outside none;
}

.home-row-eight .home-right,
.home-row-seven .home-right,
.home-row-six .home-right,
.home-row-three .home-right,
.home-row-two .home-right,
.home-row-one .home-right {
	width: 320px;
	border-left:1px solid 	#c2c2c2;
	float:right;
	display:inline;
}

.home-right .box.side-ads {
	width:300px;
	float:right;
	margin-bottom:20px;
}

.meta-block span.author {
	display:block;
	margin-bottom:5px;
    font-family: georgia,times new roman,serif;
}

.meta-block span.date {
	display:block;
	margin-bottom:5px;
    color: #bcbbbb;
    font-style: italic;
    font-family: georgia,times new roman,serif;
}

.home-row {
	clear:both;
	display:block;
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:1px solid #c2c2c2;
}



.row-four-home-bottom-left,
.row-four-home-bottom-right,
.row-one-home-bottom-right,
.row-one-home-bottom-left {
	width:450px;
	float:left;
	display:inline;
}

.row-four-home-bottom-right,
.row-one-home-bottom-right {
	float:right;
}

.home-row-four-bottom,
.home-row-one-bottom {
	margin:25px 0;
	padding:25px 0;
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
}

.box.side-ads + .box.side-ads,
.box.side-ads img,
.box.add-left img,
.box.add-right img {
	margin:0;
	padding:0;
}

.home-row.home-top-full {
  border-bottom:0px;
}


.row-nine-home-bottom-full .widget_recent_entries > ul,
.home-row.home-top-full .widget_recent_entries > ul {
    clear: both;
    display: inline-block;
    margin-bottom: -25px;
    margin-left: -15px;
    margin-right: -15px;
}


#top-stories {
    display: block;
    float: none;
	clear:both;
    width: 100%;
}

.top-stories h2.title-rc  {
    font-size: 20px;
}

.top-stories .top-thumbnail {
    max-width: 90%;
}

#top-stories .top-thumbnail {
    max-width: 100%;
}

#recent-stories ul li,
#related-stories ul li,
.widget_recent_entries ul li {
  list-style:none;
  margin-bottom:0;
}

.news-top.half-box {
    display: inline;
    float: left;
    width: 50%;
}

.news-top.half-box .news-content.blog-content {
	padding-right:25px;
}

.home-row-four .home-left {
	padding-left:0
}

.home-row-four .home-right {
	padding-right:0
}

.title-rc a,
.title-rc a:visited {
	font-family: 'VF Sans Thin';
	font-style:   normal;
	font-weight:  400;
	font-variant: small-caps;
	font-size:23px;
}

.title-rc a:hover {
  color:#f24037;
  text-decoration:none;
}

.title-rc a span {
	font-variant: normal;
	font-size:25px;
}

.news-top.half-box .title-rc a,
.news-top.half-box .title-rc a span,
.top-stories .title-rc a,
.top-stories .title-rc a span {
	font-variant: normal;
	font-size:22px;
}

.author h1.archive-title,
.category h1.archive-title,
.home-row.home-top-full h4.widgettitle,
.after-loop-widget h4.widgettitle,
.taxonomy-description h1.archive-title,

.home-row.home-row-nine-bottom h4.widgettitle,
.home-row.home-row-nine h4.widgettitle,

.home-row.home-top-eight h4.widgettitle,
.home-row.home-row-seven-bottom h4.widgettitle,
.home-row.home-top-seven h4.widgettitle,
.home-row.home-row-nine h4.widgettitle,
.home-row.home-row-eight h4.widgettitle,
.home-row.home-row-seven h4.widgettitle,
.home-row.home-row-six h4.widgettitle,
.home-row.home-row-five h4.widgettitle,
.home-row.home-row-four h4.widgettitle,
.home-row.home-row-three h4.widgettitle,
.home-row.home-row-two h4.widgettitle,
.home-row.home-row-two h4.widgettitle {
	font-family: 'VF Sans Light';
	font-style:   normal;
	font-weight:  200;
	font-variant: small-caps;
	font-size:28px;
	padding-bottom:10px;
	margin-bottom:15px;
	background: url("../images/red-line.png") no-repeat bottom left;
	margin-top: 0;
    padding-top: 0;
}

.author h1.archive-title span,
.category h1.archive-title span,
.home-row.home-top-full h4.widgettitle span,
.after-loop-widget h4.widgettitle span,
.taxonomy-description h1.archive-title span,
.home-row.home-top-full h4.widgettitle span,

.home-row.home-row-nine h4.widgettitle spam,
.home-row.home-row-nine-bottom h4.widgettitle span,

.home-row.home-row-six h4.widgettitle span,
.home-row.home-row-seven-bottom h4.widgettitle span,
.home-row.home-row-nine h4.widgettitle span,
.home-row.home-row-eight h4.widgettitle span,
.home-row.home-row-seven h4.widgettitle span,
.home-row.home-row-five h4.widgettitle span,
.home-row.home-row-four h4.widgettitle span,
.home-row.home-row-three h4.widgettitle span,
.home-row.home-row-two  h4.widgettitle span {
	font-variant: normal;
	font-size:30px;
}

.home-row-six .home-right,
.home-row-three .home-right,
.home-row-two .home-right {
    margin-top: 10px;
}

.home-row.home-row-five .widget-area {
	margin-bottom:25px;
}

.home-row.home-row-five .home-left.col-md-6 {
	padding-right:30px;
	padding-left:0;
}

.home-row.home-row-five .home-right.col-md-6 {
	padding-right:0;
	padding-left:30px;
	border-left:1px solid #c2c2c2;
}

.home-row.home-row-five .home-right .widget-area {
	padding-left:30px;
}

.wpp-list {
    margin-left: 15px;
}

.wpp-list li {
    list-style: decimal outside none;
}

.home-row.home-row-six,
.home-row.home-row-five {
	margin:0 0 25px;
	padding:0 0 25px;
	border-bottom: 1px solid #c2c2c2;
}

.row-six-home-bottom-left.col-md-6,
.row-five-home-bottom-left.col-md-6,
.row-four-home-bottom-left.col-md-6,
.row-three-home-bottom-left.col-md-6,
.row-two-home-bottom-left.col-md-6,
.row-one-home-bottom-left.col-md-6 {
	padding-left:0;
}

.row-six-home-bottom-right.col-md-6,
.row-five-home-bottom-right.col-md-6,
.row-four-home-bottom-right.col-md-6,
.row-three-home-bottom-right.col-md-6,
.row-two-home-bottom-right.col-md-6,
.row-one-home-bottom-right.col-md-6 {
	padding-right:0;
}

.box.post-ad-one {
    width: 300px;
	display:inline;
}

.post-ad-left {
  float:left;
}

.post-ad-right{
  float:right;

}

#respond {
  float:left;
  display:inline;
  max-width:65%;
}

.after-comments-ad-widget {
  width:320px;
  float:right;
  display:inline;
}

.after-comments-ad-widget .post-ad-left,
.after-comments-ad-widget .post-ad-right{
  float:right;
  margin: 0 0 15px;
  display:block;
  clear:both;

}

#tv-stories,
#owl-tv {
  width:100%;
  max-width:100%;
}

#owl-magazines {
  max-width:1080px;
  margin:0 auto;
}

#owl-magazines .item{
  margin: 8px 20px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

#rc-mi li {
  list-style: none;
}


.mapWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mapWrapper > p {
    bottom: -45px;
    position: absolute;
}

h4.entry-title.summary a,
h4.entry-title.summary a:visited {
    color: #f24037;
    font-family: "VF Sans Thin";
    font-size: 20px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
}

h4.entry-title.summary a:hover {
  color: #1e1e1e;
  text-decoration:none;
}

.tribe-events-list-widget-events h4.entry-title.summary a,
.tribe-events-list-widget-events h4.entry-title.summary a:visited {
    color: #f24037;
    font-family: "VF Sans Thin";
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

.tribe-events-list-widget .duration {
    font-weight: normal;
}

ul.tribe-events-sub-nav a,
.tribe-events-back a,
.tribe-events-list-widget .tribe-events-widget-link a,
.tribe-events-adv-list-widget .tribe-events-widget-link a {
    font-size: 14px;
    font-weight: normal;
}


.home-row-five .widget_recent_entries > ul,
.home-row-four .widget_recent_entries > ul {
    border-right: 1px solid #c2c2c2;
    display: inline-block;
}

.home-row-four .news-top.half-box .news-content.blog-content {
    padding-right: 40px;
}

.home-row-nine .home-left.col-md-5 ul {
  margin-top:10px;
}

.bwp-rc-ulist li,
.home-row-nine .home-left.col-md-5 ul li {
  list-style:none;
}

.rssjb ul {
    border-right: 1px solid #c2c2c2;
    display: inline-block;
	padding-right:40px;
}

.rssjb ul li {
  margin-bottom:15px;
}

.rssjb ul li a {
  display:block;
  font-weight:bold;
}


.rssjb ul li .expert a {
  display:none;
}

.bwp-rc-ajax-nav {
    clear: both;
    display: inline-block;
    width: 100%;
}

.bwp-rc-ajax-nav {
  display:inline-block;
  width:100%;
  margin-top:25px;
}

a.bwp-rc-older-nav {
  float:right;
}

a.bwp-rc-newer-nav {
  float:left;
}

.recent-comment-text {
  display:inline-block;
  margin-bottom:10px;
}

.recent-comment .recent-comment-single {
  padding-right:15px;
}

.bwp-rc-widget .recent-comment {
    margin-left: -15px;
}

.wp-caption {
    margin-bottom: 25px;
}


/** categories **/

.category .entry-content {
  /*
    margin-left:-15px;
	margin-right: -15px;
  */
}

.category .featured-image-wrap {
  margin-bottom:25px;
}

.entry-header.col-md-4 {
  padding-left:0;
}

.category h2.entry-title {
    margin-top: 0;
}

.category h2.entry-title a {
  margin-top: 0;
  font-size: 2.25rem;
  font-family: "VF Sans Thin";
  font-style: normal;
  font-weight: 400;
}

.archive-pagination.pagination {
    display: block !important;
    font-size: 14px;
    overflow: hidden;
    padding: 20px 0;
    position: relative;
    text-align: center !important;
    width: 100%;
}

.archive-pagination.pagination li {
    display: inline;
}

.archive-pagination.pagination li a:hover,
.archive-pagination.pagination li.active a {
    background-color: #f5f5f5;
}

.archive-pagination.pagination li a,
.archive-pagination.pagination li.disabled,
.archive-pagination.pagination li a:hover,
.archive-pagination.pagination li.active a {
    border: 1px solid #ddd;
    padding: 5px 8px;
}

.taxonomy-description {
    background-color: transparent;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 0 0 15px 0;
}

.category .sidebar.sidebar-primary {
  margin-top: 15px;
}

.entry-header.col-md-5 {
  padding-left: 0;
  padding-right: 30px;
}

.margin .border {
  width:100%;
  height: 1px;
  background: #c2c2c2;
}

.category article.post.entry {
  padding-bottom:0;
  margin-bottom: 0;
}

.category .post:nth-child(11) .border {
  background: #fff;
}

.category .before-footer {
  width: 100%;
  margin: 35px auto;
  display:inline-block;
  clear:both;
}

.author .sidebar.sidebar-primary,
.single .sidebar.sidebar-primary,
.category .sidebar.sidebar-primary {
    border-left: 0 solid #c2c2c2;
}

.single .after-entry-ad-widget {
  clear:both;
  margin-top:25px;
  display: inline-block;
  width:100%;
}

.after-loop-widget .widget_recent_entries > ul {
    margin-left: -15px;
    margin-right: -15px;
	display:inline-block;
	width:100%;
}

.mobile .entry-footer,
.tablet .entry-footer,
.box.ad-container {
    clear: both;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

.tablet .box.ad-container,
.handled .box.ad-container,
.iphone .box.ad-container
.ipad .box.ad-container {
    margin: 15px auto;
}


.tablet .entry-footer,
.tablet .box.ad-container .box.post-ads,
.handled .box.ad-container .box.post-ads,
.iphone .box.ad-container .box.post-ads,
.ipad .box.ad-container .box.post-ads {
    clear: both;
    float: right;
    height: auto;
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}

.mobile .box.category-ads,
.tablet .box.category-ads,
.mobile .entry-footer,
.tablet .entry-footer,
.mobile .after-comments-ad-widget,
.tablet .after-comments-ad-widget,
.mobile .content-sidebar-wrap main.content,
.tablet .content-sidebar-wrap main.content,
.mobile #respond,
.tablet #respond {
    display: block;
    float: none;
	width:100%;
    max-width: 100%;
	margin:15px auto;
}

.mobile .entry-footer,
.tablet .entry-footer {
    display: inline-block;

}

.mobile main.content article.post,
.tablet main.content article.post {
    max-width: 100%;
}

.mobile .post .margin,
.tablet .post .margin {
    display: inline-block;
}

.owl-theme .owl-controls .owl-page span {
    background: none #869791;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.owl-theme .owl-controls .owl-page.active span {
    background: none #f24037;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.content-sidebar-wrap {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
	width:1080px;
	clear:both;
}

#respond {
  margin-top:25px;
  padding-left:15px;
  clear:left;
}

.after-loop-widget h2.title-rc a {
  font-size:20px;
}

.home-left.col-md-5,
.home-left.col-md-8 {
  padding-left:0;
}

.after-loop-widget .widget_recent_entries ul {
  padding-left:15px;
  padding-right:15px;
}


/** newsletter **/

.box.newsletter {
  max-width:500px;
  margin: 25px auto;
  text-align: center;
  position:relative;
}

.box.newsletter h2 {
    font-family: "VF Sans Thin";
    font-size: 23px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
	color:#e83d31;
	margin-bottom:20px;
}

.box.newsletter input[type="email"]{
    background-color: #f6c5c2;
    border: 1px solid transparent;
    border-radius: 15px;
    box-shadow: 0 0 0 #ddd inset;
    padding: 5px 15px 5px 25px;
    width: 100%;
}

.ie .box.newsletter input[type="email"]{
    padding: 6px 15px 8px 25px;
}

.box.newsletter input[type="submit"] {
	background: #f31217;
    border: 1px solid transparent;
    border-radius: 15px;
    box-shadow: 0 0 0 #ddd inset;
    height: 32px;
    margin: 0 0 0 0;
	right:0;
    overflow: visible;
    padding: 4px 5px 3px;
    position: absolute;
    width: 120px;
	text-transform: uppercase;
}

/** form tabs**/

.art-tabs {
  margin-top:25px;
}

.nav-tabs > li:first-child {
    margin-left: 0;
}

.nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
	border-bottom:3px solid #fff;
}


.nav-tabs > li > a {
    font-family: "VF Sans Thin";
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    border-top: 0 solid transparent;
    border-right: 0 solid transparent;
    border-left: 0 solid transparent;
    border-radius: 0 0 0 0;
    line-height: 1.42857;
    margin-right: 2px;
	border-bottom:3px solid transparent;
}

.nav-tabs > li > a:hover {
	background:transparent;
	color:#555;
    background-color: #fff;
    border-top: 0 solid transparent;
    border-right: 0 solid transparent;
    border-left: 0 solid transparent;
    border-radius: 0 0 0 0;
	border-bottom:3px solid #f31217;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #fff;
    border-top: 0 solid transparent;
    border-right: 0 solid transparent;
    border-left: 0 solid transparent;
    border-radius: 0 0 0 0;
	border-bottom:3px solid #f31217;
    color: #555;
    cursor: default;
}

.nav-tabs {
    border-bottom: 0 solid #ddd;
}

.ginput_container select,
input#user_login,
input#user_pass,
.gform_wrapper input[type="text"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper textarea {
	font-family: Georgia,Times,"Times New Roman",serif;
	background-color: #ebebeb;
    border: 0 solid #ddd;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 15px;
}

.gform_wrapper input[type="file"] {
	font-family: Georgia,Times,"Times New Roman",serif;
	background-color: transparent;
    border: 0 solid #ddd;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 0;
}

.gform_wrapper .gfield_description  {
    padding: 0;
    width: 99.8%;
}


#commentform input[type="submit"],
.gform_drop_area input[type="button"],
.login-submit input[type="submit"],
.tribe-events-community-footer input.button,
.tribe-events-community-footer input[type="submit"],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"] {
    font-size: 16px;
	font-weight:400;
	padding:5px 25px;
	background: #f31217;
	color:#fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


#commentform input[type="submit"]:hover,
#commentform input[type="submit"]:focus,

.gform_drop_area input[type="button"]:hover,
.gform_drop_area input[type="button"]:focus,

.login-submit input.button:hover,
.login-submit input[type="submit"]:hover,

.login-submit input.button:hover,
.login-submit input[type="submit"]:hover,

.tribe-events-community-footer input.button:hover,
.tribe-events-community-footer input[type="submit"]:hover,
.tribe-events-community-footer input.button:focus,
.tribe-events-community-footer input[type="submit"]:focus,
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_footer input.button:focus,
.gform_wrapper .gform_footer input[type="submit"]:focus{
	background: #ebebeb;
	color:#000;
}

/** event calendar **/

.login-remember > label > input,
.timeofdayoptions > select {
    width: auto;
}

.tribe-community-event-info input {
    width: auto;
}

.website input,
.organizer input,
.chosen-container.chosen-container-single,
.venue input,
.tribe-datepicker.hasDatepicker {
    max-width: 250px;
    width: 98%;
}


#tribe-community-events #loginform p input[type="password"],
.eventForm select, .eventForm input,
#tribe-community-events input[type="text"],
#tribe-community-events textarea,
.website input,
.organizer input,
.venue input {
	font-family: Georgia,Times,"Times New Roman",serif;
	background-color: #fff;
    border: 1px solid #ebebeb;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 15px;
}



#google_map_toggle br,
#google_map_link_toggle br {
    display: none;
}

#google_map_toggle  label,
#google_map_link_toggle label {
    padding-top: 3px;
}

#commentform input,
#tribe-community-events .events-community-post-title input{
	font-family: Georgia,Times,"Times New Roman",serif;
	background-color: #fff;
    border: 1px solid #ebebeb;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 15px;
	width:100%;
}

#commentform  textarea,
#tribe-community-events .events-community-post-content textarea {
    border: 0 solid #ebebeb;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 15px;
	width:100%;
}

#commentform  textarea{
  border: 1px solid #ebebeb;
}

#commentform input[type="submit"] {
  width:auto;
  padding: 5px 25px;
}

.tribe-community-event-info  input[type="file"] {
	font-family: Georgia,Times,"Times New Roman",serif;
	background-color: transparent;
    border: 0 solid #ddd;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 #ddd inset;
    box-shadow: 0 0 0 #ddd inset;
    font-size: 13px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 0;
}


/** comments **/

.gfield_description a,
.gfield_description a:visited {
  color:#f31217;
}

.gfield_description a:hover {
  color:#1e1e1e;
  text-decoration:none;
}

.home-row-nine .news-top.full-box .news-content.blog-content {
    padding-right: 25px;
}


.home-row-nine .widget_recent_entries > ul {
    border-right: 1px solid #c2c2c2;
    display: inline-block;
}

#commentform label {
    margin-left: 0;
}

.ad-desktop {
    margin-bottom: 35px;
}

#saved_venue_chosen,
#EventCountry_chosen,
#StateProvinceSelect_chosen,
#saved_organizer_chosen {
  width: 100% !important
}

.entry-title,
.entry-title a {
    font-family: "VF Sans Thin";
    font-size: 27px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

/** top email */

.lines {
    border-bottom: 1px solid #c2c2c2;
    border-top: 1px solid #f19e9a;
    clear: both;
    margin-bottom: 0;
    padding: 20px 0 15px;
}

.after-header-widget {
  width:100%;
  margin:0 auto;
  background: #f31217;
  margin-bottom:35px;
}

.after-header-widget .after-header-inner {
    clear: both;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
    width: 1080px;
}
.daily-email{ margin-left:0em; margin-right:0em;}
.daily-email h2 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
    margin-top: 22px;
    text-align: right;
    font-family: "VF Sans Thin";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

.daily-email input[type="email"] {
  max-width:200px;
  display:inline;
  padding: 6px 15px;
  -webkit-border-radius:0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 transparent inset;
  box-shadow: 0 0 0 transparent inset;
    margin-bottom: 15px;
    margin-top: 15px;
	margin-right:15px;
}


.daily-email input[type="submit"] {
    background-color: #fff;
	color:#f31217;
    border: medium none;
    box-shadow: none;
    cursor: pointer;
    padding: 5px 15px 3px;
    width: auto;
    margin-bottom: 15px;
    margin-top: 15px;
  -webkit-border-radius:0;
  border-radius: 0;
    font-family: "VF Sans Thin";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
	font-size:18px;
  vertical-align: middle;
}

.daily-email input[type="submit"]:active,
.daily-email input[type="submit"]:hover,
.daily-email input[type="submit"]:focus {
    background-color: #000;
	color:#fff;

}

.home-row.home-row-nine-bottom {
    border-bottom: 0 solid #c2c2c2;
    clear: both;
    display: block;
    margin-bottom: 55px;
    padding-bottom: 25px;
}








/** foter **/

.footer-widgets {
	background:#f31217;
	border-top: 0 solid #1e1e1e;
	clear:both;
	width:100%;
    padding: 10px 0 20px;
}


.footer-widgets .wrap {
	margin-top:25px;
	padding-top:25px;
	border-top: 0 solid #e26d65;
}

.footer-widgets li,
.footer-widgets p,
.footer-widgets li a,
.footer-widgets li a:visited {
	color:#fff;
}

.footer-widgets-1 {
    margin-right: 0;
}

.footer-widgets-4 {
    padding-top: 7px;
}

.footer-copyright {
	background:#f31217;
    padding: 5px 0 10px;
}

.footer-copyright p {
    margin: 0 0 0 15px;
	color:#fff;
	text-align:left;
}

.footer-widgets-4 ul li {
  height: 40px;
}

ul.soc-box li {
  display:inline;
  float:left;
  font-size:27px;
  margin-right:8px;
}

.footer-copyright .widget_text {
  padding-bottom:15px;
}

.footer-widgets .margin {
    height: 5px;
    margin: 5px 0;
}



/** temp ad containers **/

.box.category-ads,
.box.post-ads {
  width:300px;
  max-width:300px;
  min-width:300px;
  height:auto;
  float:right;
  clear:both;
}

.box.category-ads img,
.box.post-ads img {
  width:300px;
  max-width:300px;
  min-width:300px;
  height:auto;
}

.sidebar .post-ads img,
.sidebar .category-ads img {
  margin:0 0 15px 0;
  float:right;
  display:block;
  clear:both;

}

.mobile .box.ad-container .box.post-ads,
.iphone .box.ad-container .box.post-ads,
.tablet .box.ad-container .box.post-ads,
.ipad .box.ad-container .box.post-ads {
  width:300px;
  height:auto;
  float:none;
  display:block;
  margin:0 auto 15px auto;
}


.ipad .box.ad-container .margin-15,
.tablet .box.ad-container .margin-15 {
  display:none !important;
}

.mobile .box.ad-container .margin-15,
.iphone  .box.ad-container .margin-15 {
  display:block;
}

.tablet .category-ads img:first-child,
.ipad .category-ads img:first-child,
.tablet .box.ad-container .box.post-ads img:first-child,
.ipad .box.ad-container .box.post-ads img:first-child,
.tablet .box.ad-container .box.post-ads img:first-child,
.ipad .box.ad-container .box.post-ads img:first-child {
  width:300px;
  height:auto;
  float:left;
}

.tablet .category-ads img:last-child,
.ipad .category-ads img:last-child,
.tablet .box.ad-container .box.post-ads img:last-child,
.ipad .box.ad-container .box.post-ads img:last-child {
  width:300px;
  height:auto;
  float:right;
}

.mobile .category-ads img:last-child,
.mobile .category-ads img:first-child,
.mobile .box.ad-container .box.post-ads img:last-child,
.mobile .box.ad-container .box.post-ads img:first-child {
  width:300px;
  height:auto;
  float:none;
  display:block;
  margin:0 auto 15px auto;
}




/** additional fixes
------------------------------------------------------------ */
.post-edit-link {
	position:fixed;
	bottom:25px;
	left:25px;

}

.owl-item img {
	border:1px solid transparent;
}

.bwp-rc-ulist > li {

}

.entry-content p a,
.entry-content a,
.entry-content p a:visited,
.entry-content a:visited {
	color: #f24037;
	text-decoration:none;
	font-weight:400;
}

.entry-content a:hover,
.entry-content p a:hover {
	color: #1e1e1e !important;
	font-weight:400;
}

.box.post-ads .margin.margin-15,
.box.category-ads .margin.margin-15 {
    height: 20px;
}

.clear.margin.mobile-hide {
    display: inline-block !important;
}

.meta-block {
    font-size: 14px;
}
.meta-block span.author a,
.meta-block span.author a:visited,
.meta-block span.author {
    margin-bottom:0;
	color: #bcbbbb;
}

.excerpt-block {
    margin-top: 10px;
}

#owl-tv .excerpt-block .more-link {
  display:none;
}

.recent-comment-author,
.category .entry-meta a,
.category .entry-meta a:visited,
.category .entry-meta,
.author .entry-meta a,
.author .entry-meta a:visited,
.author .entry-meta,
.single .entry-meta a,
.single .entry-meta a:visited,
.single .entry-meta {
	color: #bcbbbb;
	font-style: italic;
	font-size:14px;
}

.category .entry-content a.more-link,
.author .entry-content a.more-link {
  display: inline-block;
  margin-top: 10px;
}

.recent-comment.col-md-6 strong a, .recent-comment.col-md-6 strong a:visited {
    font-family: "VF Sans Thin";
    font-size: 18px;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
}

.recent-comment-author {
    display: inline-block;
    font-weight: 400;
    margin: 8px 0 8px;
}

.home .box.view-all a,
.home .box.view-all a:visited,
.home .tribe-events-widget-link a,
.home .tribe-events-widget-link a:visited,
.home .box.link a,
.home .box.link a:visited,
.home p.read-more a,
.home p.read-more a:visited{
  padding:10px 16px 7px;
  background:#e4e4e4;
  color:#8c8c8c;
  font-weight:300;
  font-size:15px;
  font-family:Helvetica, Arial, sans-serif;
  text-transform:uppercase;
 -webkit-border-radius:5px;
 border-radius:5px;
-webkit-transition: background 0.3s ease;
-moz-transition: background 0.3s ease;
-ms-transition: background 0.3s ease;
-o-transition: background 0.3s ease;
transition: background 0.3s ease;
}

.home .box.view-all a:hover,
.home .tribe-events-widget-link a:hover,
.home .box.link a:hover,
.home p.read-more a:hover{
  background:#cfcfcf;
  color:#8c8c8c;
}

.page #recent-posts-plus-9 ul,
.single #recent-posts-plus-9 ul {
    padding-left: 0;
    padding-right: 0;
}

#event_image_uploader {
	display:none !important;
}

.full-size.no-ads .before-header-widget {
	display:none;
}

.full-size.no-ads #respond, 
.full-size.no-ads .content-sidebar-wrap main.content {
    display: block;
    float: none;
    max-width: 96%;
    width: 900px;
	margin-left:auto;
	margin-right:auto;
}

.full-size.no-ads .content-sidebar-wrap main.content article.post {
    max-width: 100%;
}








/** display none fixes
------------------------------------------------------------**/
.category .addthis_toolbox.addthis_16x16_style,
.gfield.hide-me,
.content-sidebar-wrap + .clear.clear-box,
.login-username label + br,
.login-password label + br,
#gform_ajax_frame_12 + br,
.logged-in .coment-policy-box,
h3.gform_title,
.margin.mobile-hide-4x,
.margin.mobile-hide-2x,
#text-84 h4.widgettitle,
.submenu li br,
.genesis-nav-menu li li br,
#navbutton,
.genesis-nav-menu li li a br,
#text-77 h4.widgettitle,
#text-78 h4.widgettitle,
#text-79 h4.widgettitle,
.home-right h4.widgettitle,
.after-comments-ad-widget h4.widgettitle,
.before-footer h4.widgettitle,
.after-entry-ad-widget h4.widgettitle,
.after-comment-ad-widget h4.widgettitle,
.sub-menu-toggle,
.weather h4.widgettitle,
.footer-widgets h4.widgettitle,
.before-header-widget h4.widgettitle,
.home-row-three .home-right h4.widgettitle,
.sidebar.sidebar-primary h4.widgettitle,
.home-row-six .home-right h4.widgettitle,
.home-row-two .home-right h4.widgettitle,
.row-four-home-bottom-left h4.widgettitle,
.row-four-home-bottom-right h4.widgettitle,
.row-one-home-bottom-left h4.widgettitle,
.row-one-home-bottom-right h4.widgettitle {
	display:none
}

.home-row.home-row-nine h4.widgettitle,
.home-row-five .popular-posts h4.widgettitle,
.tribe-events-list-widget h4.widgettitle {
  display:block;
}

.break {
  display:block;
  clear:both;
  height:1px;
}

.entry-comments {
    clear: left;
}

.mapbox {
	margin: 25px 0;
    max-width: 96%;
    width: 1080px;
}

/** fixes **/

.home-row-four .home-right .widgettitle {
  display:block !important;
}

.ecs-event-list,
.ecs-event-list li {
  list-style: none;
}

.tribe_community_edit #jwc-media-site_nav {
  display:block !important;
}

.tribe_community_edit .site-container {
  display:block !important;
}

.tribe-events-after-html {
  margin-bottom:50px;
}

.view-all.view-clendar  {
    margin-top: 39px;
}

/** responsive video
------------------------------------------------------------ */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/** icon colors
------------------------------------------------------------ */

.fa.icon-blue {
	color:#1568c4;
}



/** icon sizes
------------------------------------------------------------ */

.fa.fa-small {
	font-size: 22px;
}

.fa.fa-normal {
	font-size: 32px;
}

.fa.fa-large {
	font-size: 42px;
}



/** img-boxes
------------------------------------------------------------ */
.box-size {
	width:96%;
	display:block;
	margin:0 auto;
	text-align:center;
}

.box-size.img-50 {
	max-width:50px;
}

.box-size.img-100 {
	max-width:100px;
}

.box-size.img-150 {
	max-width:150px;
}

.box-size.img-200 {
	max-width:200px;
}

.box-size.img-250 {
	max-width:250px;
}

.box-size.img-300 {
	max-width:300px;
}

.box-size.img-350 {
	max-width:350px;
}

.box-size.img-400 {
	max-width:400px;
}

.box-size.img-450 {
	max-width:450px;
}

.box-size.img-500 {
	max-width:500px;
}

.box-size.img-550 {
	max-width:550px;
}

.box-size.img-600 {
	max-width:600px;
}

.box-size.img-650 {
	max-width:650px;
}

.box-size.img-700 {
	max-width:700px;
}

.box-size.img-750 {
	max-width:750px;
}

.align-me-center {
	float:none;
	margin:0 auto;
}

.align-me-left {
	float:left;
	margin:0;
}

.align-me-right {
	float:right;
	margin:0;
}

/** margins
------------------------------------------------------------ */


.margin.margin-100,
.margin.margin-90,
.margin.margin-80,
.margin.margin-70,
.margin.margin-60,
.margin.margin-50,
.margin.margin-40,
.margin.margin-30,
.margin.margin-15 {
	margin:0 auto;
	width:100%;
	clear:both;
	display:block;
}
.margin.margin-15 {
	height:15px;
}
.margin.margin-30 {
	height:30px;
}
.margin.margin-40 {
	height:40px;
}
.margin.margin-50 {
	height:50px;
}
.margin.margin-60 {
	height:60px;
}
.margin.margin-70 {
	height:70px;
}

.margin.margin-70 {
	height:70px;
}

.margin.margin-80 {
	height:80px;
}

.margin.margin-90 {
	height:90px;
}

.margin.margin-100 {
	height:100px;
}

.margin.mobile-hide-2x-4,
.margin.mobile-hide-2x-2 {
    height: 1px;
    margin: 0 0;
}
/*
.jwc-site-menu .jwc-menu-item:nth-child(2) {
    display:none !important;
}
*/